.card_container {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  width: 40%;
  max-width: 350px;
  min-height: 340px;
  margin-right: 16px;
  position: relative;
}

.card_container:last-child {
  margin-right: 0;
}

.card__description {
  position: absolute;
  bottom: 0;
  max-width: 90%;
}

.card__description h4 {
  margin-top: 0;
}

.card__description p {
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
  margin: 8px 0 16px 0;
}

.card_container:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.container {
  padding: 2px 16px;
}

.card_container:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.card img {
  width: 100%;
}
